body {
	background: #FFFFFF url(../images/bg_kueste_1600.jpg) repeat-y;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #000;
	padding: 0;
	margin: 0;
}
div#wrapper	{
	width:800px;
	height:auto;  
	margin: 0;
	text-align:left;
}
/* -------- Start: Header -------- */
div#headerwrapper	{
	width: 100%;
	height: 80px;
}
img	{
	border: 0;
	display: block;
}
div#header	{
	width:150px;
	height:auto;
	float: left;
}
div#pagetitle	{
	padding: 16px 0 0 173px;
	color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
div.leveltitle1	{
	font-size: 24px;
}
div.leveltitle2	{
	font-size: 13px;
	padding-left: 81px;
}
/* -------- End: Header -------- */

/* -------- Start: Navigation -------- */
div#navigation	{
	width:150px;
	color: #000000;
	font-weight: bold;
	float:left;
}
div#navigation ul	{
	margin: 15px 0 0 0;
	padding: 0;
	list-style-type: none;
	font-size: 13px;
}
div#navigation ul li {
	margin: 0 0 0 0;
	padding: 0;
}
div#navigation ul li a:link, div#navigation ul li a:hover, div#navigation ul li a:visited	{
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}
div#navigation ul.second_level	{
	margin-top: 7px;
	margin-left: 2px;
	margin-bottom: 17px;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
div#navigation ul.second_level li	{
	margin:0 0 3px 0;
	padding:0;
	line-height: 12px;
}
div#navigation ul.second_level li a:link, div#navigation ul.second_level li a:hover, div#navigation ul.second_level li a:visited	{
	text-decoration: none;
	color: #000080;
	font-weight: normal;
	background-image: url(../images/bullet1_n.gif);
	background-repeat: no-repeat;
	background-position: left 1px;
	padding-left: 15px;
}
div#navigation ul.second_level li a:hover, div#navigation ul.second_level li a#active		{
	background-image: url(../images/bullet1_o.gif);
}

/* -------- End: Navigation -------- */

/* -------- Start: Content -------- */
div#contentwrapper	{
	border-top: 2px #FAB512 solid;
	margin: 0 0 0 5px;
}
div#content	{
	width: 565px;
	float: left;
	padding: 10px 0 0 15px;
}

DIV.csc-textpic-left DIV.csc-textpic-text {
	clear: none;
}
/* -------- End: Content -------- */

/* -------- Start Text Formatting ----------*/

a, a:link, a:visited, a:active	{
	color:#000080;
	text-decoration:underline;
}
a:hover	{
	text-decoration:none;
}
h1	{
	font-size:1.25em;
	font-weight:normal;
	margin:25px 0 10px 0;
	font-weight: bold;
}
h1.csc-firstHeader	{
	margin-top: 0px;
}
h2	{
	font-weight:bold;
	font-size:1em;
	margin:0;
}
p	{
	margin:0 0 16px 0;
}
/* -------- End: Text Formatting -------- */
	
/* -------- Start Form Formatting ----------*/
form {
	padding-bottom:5px;
}
input {  
	background-color:#FFFFFF;
	font-size:1em;
	color:#000000;
	margin-right: 5px;
	width:auto;
}

form.frm_kontakt {
	margin: 0px;
}
form.frm_kontakt br {
	line-height: 2em;
}
form.frm_kontakt label, form.frm_kontakt input, form.frm_kontakt span.labelalternative, form.frm_kontakt textarea {
	float: left;
}
form.frm_kontakt label, form.frm_kontakt span.labelalternative {
	width: 155px;
	height: 1.7em;
	padding-top: 1px;
}
form.frm_kontakt input, form.frm_kontakt textarea {
	width: 238px;
	height: 1.2em;
	margin: 0px;
	padding-left: 2px;
	border:1px solid #666666;
	background-color: #FFFFFF;
}
form.frm_kontakt textarea {
	height: 6.3em;
	font-family : Arial, Geneva, Helvetica, sans-serif;
	font-size: 1em;
	color: #000000;
	overflow: auto;
}
form.frm_kontakt input.btnSend {
	float: none;
	margin-top: 5px;
	margin-left: 330px;
	width: auto;
	height: auto;
	padding-left: 8px;
}
/* -------- End: Form Formatting -------- */